<div class="page-header">
  <span>Update Database</span>
  <a class="page-header__link" routerLink="/litho-tracker/search">Back to Search</a>
</div>
<div class="page-content">
  <ci-update-database></ci-update-database>
</div>
